#ATTENTION!
#
#DO NOT MODIFY THIS FILE BECAUSE IT WAS GENERATED AUTOMATICALLY,
#SO ALL YOUR CHANGES WILL BE LOST THE NEXT TIME THE FILE IS GENERATED.

LoadPlugin disk
LoadPlugin df
<Plugin df>
    ReportInodes false
    ReportByDevice false
    ValuesPercentage true

    IgnoreSelected true
    MountPoint "/sys/fs/cgroup"
    MountPoint "//run/user/.*/"
</Plugin>
